
.triangletooltip {
 padding-left: 15px;
 padding-top: 10px;
 padding-right: 15px;
 padding-bottom: 15px;
 font-size: 12px;
 background-color: #ff3300;
 -moz-box-shadow:    3px 3px 2px 0px rgba(0,0,0,.3);
 -webkit-box-shadow: 3px 3px 2px 0px rgba(0,0,0,.3);
 box-shadow:         3px 3px 2px 0px rgba(0,0,0,.3);

}
.regulartooltip {
 padding-left: 15px;
 padding-top: 10px;
 padding-right: 15px;
 padding-bottom: 15px;
 font-size: 10px;
 background-color: #333;
 -moz-box-shadow:    3px 3px 2px 0px rgba(0,0,0,.3);
 -webkit-box-shadow: 3px 3px 2px 0px rgba(0,0,0,.3);
 box-shadow:         3px 3px 2px 0px rgba(0,0,0,.3);

}
.ttdetail {
    padding-top: 8px;
    font-size: 10px;

}
.theDate {
	padding-top: 7px;
}
.ttbig {
    font-size: 15px;
}

.mainbar {
    height: 50px;
    background-color: #ffcc00;
    margin-left: 7px;

}
.schoolsuffix {
    font-size: 10px;

}
.schoolname {
    position: absolute;
    top: 14px;
    left: 17px;
    font-size: 18px;
}

.borough {
    position: absolute;
    top: 18px;
    left: 435px;
    font-size: 10px;
}
#chart-container{
    background-color: #fbf868;
    padding-top: 7px;
    padding-bottom: 21px;
    height: 640px;

}
.districtbar {
    background-color:#078fdf;
    height: 7px;
    margin-left: 7px;

}
.rate {
    left: 541px;
    text-align: left;
    top: 14px;
    font-size: 18px;
    position: absolute;
}

.row {
    position: relative;
    margin-bottom: 7px;
    text-transform: lowercase;
    color: black;
}

.hover {
    background-color: black;
    color: #078fdf;
}
.hover-special {
    color: #078fdf;

}

